/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display:block
}
mark, rp, rt, ruby, summary, time {
	display:inline
}
/* Left & Right alignment */
.left {
	float:left
}
.right {
	float:right
}
.wrapper {
	width:100%;
	overflow:hidden
}
.clearfix {
	clear:both
}
/* Global properties ============================================================ */
body {
	background:#eeeeee url(../images/bg.png) repeat;
	border:0;
	font:14px Arial, Helvetica, sans-serif;
	color:#808080;
	line-height:24px;
	min-width:980px
}
.ic, .ic a {
	border:0;
	float:right;
	background:#fff;
	color:#f00;
	width:50%;
	line-height:10px;
	font-size:10px;
	margin:-220% 0 0 0;
	overflow:hidden;
	padding:0
}
.css3 {
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	box-shadow:0 0 4px rgba(0, 0, 0, .4);
	-moz-box-shadow:0 0 4px rgba(0, 0, 0, .4);
	-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .4);
	position:relative
}
.br4px {
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-khtml-border-radius:4px;
	-o-border-radius:4px;
}
.bg_wrapper {
	max-width:1010px;
	background:#fff;
	margin:-3px auto;
	padding-top:13px;
	padding-bottom:10px;
}
/* Global Structure ============================================================= */
.main {
	margin:0 auto;
	width:960px;
	position:relative;
}
.bg1 {
	background:#090909
}
/* ============================= main layout ====================== */
a {
	color:#5f870e;
	text-decoration:none;
	outline:none
}
a:hover {
	color:#fff
}
h1 {
	padding:39px 0 0 9px;
	float:left
}
h2 {
	font-size:33px;
	color:#fff;
	font-weight:700;
	line-height:1.2em;
	padding:30px 0 11px 0;
	letter-spacing:-1px
}
h3 {
	font-size:27px;
	color:#fff;
	font-weight:700;
	line-height:1.2em;
	padding:33px 0 17px 0;
	letter-spacing:-1px
}
h3.color1 {
	padding:0 0 7px 0
}
p {
	padding-bottom:24px;
	text-align:justify;
}
/* ============================= header ====================== */

#first_page_hh {
	height:370px;
}
#top-header-full {
	width:100%;
	height:150px;
	background:url(../images/header_bg.png) no-repeat center;
}
#logo img {
	float:left;
	width:370px;
	height:87px;
}
#phone_numbers {
	width:208px;
	height:50px;
	font-size:18px;
	cursor:default;
	letter-spacing:2px;
	overflow:hidden;
	font-weight:bold;
	text-align:right;
	background:url(../images/phone_numbers.png);
	margin-top:50px;
	color:transparent;
	float:right
}
#logo {
	float:left;
	margin-top:40px;
}
#search_area {
	float:right;
	width:300px;
	height:30px;
	background:url(../images/search_bg.png);
	margin-top:5px;
}
#search_area input {
	background:none;
	padding:4px 13px;
	font:14px Arial, Helvetica, sans-serif;
	color:#000;
	height:22px;
	width:234px;
	margin:0;
	border:none;
	float:left
}
#search_area a {
	width:35px;
	height:30px;
	display:block;
	float:right;
}
#strip_above_menu {
	background:#342517 url(../images/menu_above_strip.jpg) no-repeat center;
	;
	height:4px;
	width:100%
}
#wrapper_menu {
	height:48px;
	width:100%;
	background:url(../images/menu_bg_strip.png) repeat-x;
	position:relative;
	z-index:1
}
#menu > li {
	float:left;
	padding-right:5px
}
#menu .last {
	padding-right:0px
}
#menu > li > a {
	display:block;
	text-align:center;
	line-height:48px;
	text-transform:uppercase;
	padding-left:10px;
	padding-right:10px;
	font-size:15px;
	color:#fff;
	font-weight:bold;
	position:relative
}
#menu > li > a:hover, #menu > .active > a {
	color:#000
}
#menu > li > a span {
	display:block;
	position:relative
}
#date-wrapper {
	margin-top:0px;
	margin-bottom:10px;
	clear:both;
	background:#808080;
	width:100%;
	height:50px;
	text-align:center;
	line-height:16px;
	font-size:12px;
	color:#fff
}
#date-selection {
	width:99%;
	height:30px;
	background:#d7d7d7 url(../images/ui-bg_glass_75_dadada_1x400.png) repeat-x;
	background-position:left center;
	margin:0 auto;
	line-height:30px;
	color:#000;
	font-weight:bold
}
#date-selection input {
	width:130px;
	height:15px;
}
#date-selection .lbl-total-days {
	height:15px;
	width:50px;
	color:Red;
}
#date-selection img {
	vertical-align:middle;
	margin-left:7px;
	margin-right:15px;
	width:16px;
	height:15px;
}
#date-selection a {
	background:#666666;
	color:#fff;
	padding:2px 20px 2px 20px;
	height:20px;
	font-size:11px;
	border: solid 1px #666666;
	text-decoration:none;
}
#date-selection a:hover {
	background:#808080;
	border: solid 1px #000000;
}
#date-selection .button-sq {
	background:#666666;
	color:#fff;
	padding:2px;
	height:20px;
	font-size:11px;
	border: solid 1px #666666;
	text-decoration:none;
	font-weight:bold
}
#date-selection .button-sq:hover {
	background:#808080;
	border: solid 1px #000000;
	cursor:pointer
}
#slider {
	position:absolute;
	top:60px;
	left:0;
	width:100%;
	height:300px;
	overflow:hidden;
	z-index:1;
}
.items {
	display:none
}
.pagination {
	position:absolute;
	bottom:10px;
	right:20px;
	z-index:2
}
.pagination li {
	float:left;
	padding-left:3px
}
.pagination a {
	display:block;
	width:17px;
	height:17px;
	background:url(../images/buttons.png) right 0 no-repeat;
	text-indent:-9999px
}
.pagination a:hover, .pagination .current a {
	background-position:left
}
.banner {
	position:absolute;
	top:87px;
	z-index:2;
	right:32px;
	color:#a0a0a0;
	width:350px
}
.title {
	font-size:47px;
	line-height:1.2em;
	letter-spacing:-2px;
	display:block;
	padding-bottom:9px
}
.title .color2 {
	color:#000
}
.title span {
	display:block;
	margin-top:-17px
}
.banner .button1 {
	font-size:28px;
	padding:0 24px;
	height:49px;
	line-height:46px;
	margin-top:-1px;
	letter-spacing:-2px
}
.banner .button1:hover {
	background:#090909;
	color:#fff
}
.signature {
	text-align:right;
	display:block;
	color:#5f870e;
	line-height:20px;
	padding-top:6px
}
.signature strong {
	display:block;
	color:#fff
}
#social-nett {
	position:fixed;
	z-index:2;
	overflow:hidden;
	background:url(../images/strip-social.png);
	right:0px;
	bottom:150px;
	width:28px;
	height:131px;
	padding:9px;
}
#social-nett img {
	border:none;
	margin-top:3px;
	margin-bottom:3px;
	margin-left:2px;
}
/* ============================= content ====================== */
.page1-list {
	float:left;
	width:400px;
	padding-left:10px
}
ul.page1-list li.head, .head-first-page {
	font-weight:bold;
	font-size:18px;
	color:#800000;
	list-style:none;
	margin-bottom:10px;
	display:block
}
.head-contact-page {
	font-weight:bold;
	font-size:14px;
	color:#800000;
	list-style:none;
	margin-bottom:7px;
}
.p-first-top {
	text-align:justify;
	width:960px;
	float:right;
	padding-right:0px;
	font-size:17px;
	color:#333333
}
#img_txt_wrapper {
	width:542px;
	height:340px;
	background:#000;
	float:left;
}
#img_txt_wrapper div {
	margin-left:10px;
	font-size:11px;
	line-height:30px;
}
#img_txt_wrapper a {
	margin-right:10px;
	font-size:11px;
	font-weight:bold;
	color:#a281b1;
	text-decoration:none;
	line-height:30px
}
#img_txt_wrapper a:hover {
	color:#fff
}
.page1-list {
	line-height:22px;
	list-style-type:disc;
	font-size:14px;
	list-style-position:inside;
}
.page1-pic1 {
	width:540px;
	height:306px;
	border:solid 1px black;
}
.page1-pic3 {
	width:520px;
	height:200px;
	border:solid 1px black;
	float:right
}
.hr-first {
	border:none;
	width:100%;
	height:1px;
	background:#ccccff;
	margin-bottom:25px;
	margin-top:10px
}
.p-about-top {
	width:920px;
	margin-left:10px;
	float:left;
	text-align:justify
}
.page2_img {
	width:500px;
	height:337px;
	float:right;
	margin-right:10px;
}
#under_cnctn {
	width:100%;
	height:398px;
	background:#d5d5d5 url(../images/box_bg.png) center top no-repeat
}
#gallery-wrapper {
	background:#d7d7d7;
	padding-top:30px
}
#gallery-center {
	margin:0 auto;
	width:810px
}
.contact-flp {
	font-size:14px;
	float:left;
	margin-left:10px;
	line-height:16px;
	margin-top:20px;
	width:570px;
}
.contact-frp {
	font-size:14px;
	float:right;
	margin-right:150px;
	line-height:18px;
	margin-top:20px;
	letter-spacing:1px
}
#map-contact {
	float:left;
	margin-left:10px;
}
#contact-form {
	float:right;
	border:solid 1px #d7d7d7;
	width:400px;
	height:500px;
	margin-right:30px
}
.link-mail {
	color:#400000;
	text-decoration:none
}
.link-mail:hover {
	color:#a0a0a0
}
#img_Inmel {
	width:940px;
	padding:10px;
	background:#cccccc;
	height:160px;
	text-align:center
}
#img_Inmel .wrapper-img-inmel {
	float:left;
	margin: 0px 12px 0px 11px;
	border:solid 1px #272727;
	text-decoration:none
}
#img_Inmel .wrapper-img-inmel div {
	width:205px;
	height:34px;
	border-top:solid 1px #800020;
	background:#800020;
	text-align:left;
	line-height:34px;
	padding-left:5px;
	font-size:11px;
	color:#a281b1;
}
#img_Inmel .wrapper-img-inmel:hover div {
	background:#c10031;
	border-top:solid 1px #272727;
	color:#fff
}
#contact-form span {
	float:left;
	line-height:25px;
	margin:7px;
	margin-left:20px;
}
#contact-form input, textarea {
	width:230px;
	height:25px;
	line-height:25px;
	margin:7px;
	border:solid 1px #a0a0a0;
	float:right;
	margin-right:30px;
	padding-left:10px;
	padding-right:10px
}
#contact-form textarea {
	width:230px;
	height:100px;
	line-height:16px;
	resize:none;
}
#contact-form input:focus, textarea:focus {
	border:solid 1px #800000
}
#contact-form #Button2 {
	background:#800000;
	text-decoration:none;
	color:#fff;
	padding:3px 0px 3px 0px;
	height:30px;
	width:253px;
	float:right;
	margin-right:30px;
	margin-top:14px;
	border:solid 1px #800000;
}
#contact-form #Button2:hover {
	background:#4a0000;
	border-color:Black
}
/* ============================= footer ====================== */
.bottom-text {
	width:960px;
	height:35px;
	background:#c0c0c0 url(../images/ui-bg_glass_75_dadada_1x400.png) repeat-x;
	background-position:left center;
	margin:20px auto;
	line-height:35px;
	color:#000;
	font-size:12px
}
.bottom-text p {
	float:left;
	margin-left:10px
}
.bottom-text a {
	float:right;
	margin-right:10px;
	text-decoration:none;
	color:#000
}
.bottom-text a:hover {
	color:#800000
}
/*==================================================================*/
.close-butt {
	position:absolute;
	right:-15px;
	top:-15px;
	z-index:9999
}
.modalBackground {
	background-color:black;
	filter:alpha(opacity=90);
	opacity:0.7;
}
.notshow {
	visibility:hidden
}
#contactformmodal {
	width:600px;
	height:550px
}
#contactformmodal span {
	float:left;
	line-height:25px;
	margin:7px;
	margin-left:100px;
}
#contactformmodal input, #contactformmodal textarea {
	width:230px;
	height:20px;
	line-height:20px;
	margin:7px;
	border:solid 1px #a0a0a0;
	float:right;
	margin-right:100px;
	padding-left:10px;
	padding-right:10px
}
#contactformmodal textarea {
	width:230px;
	height:100px;
	line-height:16px;
	resize:none
}
#contactformmodal input:focus, textarea:focus {
	border:solid 1px #800000
}
#contactformmodal #Button3 {
	background:#800000;
	text-decoration:none;
	color:#fff;
	padding:3px 0px 3px 0px;
	height:25px;
	width:253px;
	float:right;
	margin-right:100px;
	margin-top:14px;
	border:solid 1px #800000;
}
#contactformmodal #Button3:hover {
	background:#4a0000;
	border-color:Black
}
/*=====================================All About Melbourne====================*/
#content_melbourne {
	width:960px;
	padding:10px 0px 10px 0px;
}
#content_melbourne > div > img {
	float:left;
	margin-right:20px;
	width:430px;
	height:250px;
}
#content_melbourne1 > div > img {
	float:left;
	margin-right:20px;
	width:594px;
	height:396px;
}
#content_melbourne2 > div > img {
	float:left;
	margin-right:20px;
	width:600px;
	height:313px;
}
#content_melbourne3 > div > img {
	float:left;
	margin-right:20px;
	width:430px;
	height:270px;
}
#content_melbourne p.first {
	text-align:justify;
	font-weight:bold;
}
#content_melbourne p.first span.span-1 {
	font-size:28px;
	line-height:60px;
	font-weight:bold;
}
#content_melbourne p.first span.span-2 {
	text-decoration:underline
}
#content_melbourne a {
	text-decoration:underline;
	color:#000
}
#content_melbourne a:hover {
	color:Red
}
.second_cm {
	text-align:justify
}
.tbl-mtaa {
	width:99%;
	margin:0 auto;
	font-size:12px;
}
.tbl-mtaa img {
	border:solid 1px #cccccc;
	width:70px;
	height:52px;
}
.tbl-mtaa a {
	text-decoration:underline;
	color:#000
}
.tbl-mtaa a:hover {
	color:red
}
#tabletext {
	color:#FFF;
}
.menu {
	color:#090;
	text-decoration:none;
}
.menu:hover {
	color:#090;
	text-decoration:underline;
}
